@blue: #228be6;
@red: #ff6b6b;
@green: #20c997;
.text-green {
  color: #20c997;
}

.text-red {
  color: #ff6b6b;
}

.text-blue {
  color: #228be6;
}

.article-card {
  box-shadow: 1px 1px 7px 0 grey;
  margin-bottom: 35px;
  padding: 10px;

  h3 {

    border-bottom: 2px solid;
    display: inline-block;
    padding-bottom: 10px;
    color: @blue;
    font-weight: 600;
  }

  p {
    font-size: 16px;
    padding-left: 10px;
  }
  .btn {
    float: right;
    width: 130px;
  }
}

.article-card img {
  border-radius: 50%;
  border: 1px solid #20c997;
}

.as-table {
  display: table;
  width: 100%;
}

.as-table .t-cell {
  display: table-cell;
  vertical-align: middle;
}

.as-table .t-cell.w-20 {
  width: 20%;
}

.bord-b-1 {
  border-bottom: 1px solid @red;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.green-box {
  background-color: @green;
  padding: 10px;
  border-radius: 8px;
  border: 2px solid darken(@green, 10%);
  max-width: 600px;
  margin-bottom: 30px;
  img {
    border-radius: 50%;
    border: 5px solid #fff;
    padding: 5px;
  }

}

.article-page {
  p {
    text-align: justify;
    line-height: 1.7;
  }
  h3 {
    font-weight: 600;
    font-family: monospace;
    text-align: center;
  }
}

.loading-box{
  text-align: center;
  height: 356px;
  padding: 150px;
  color: @blue;
}
